.ads-simple .Release p {
  font-size: 17px;
  color: #fff;
  margin-bottom: 0;
  margin-top: 5px;
  width: 100%;
  text-align: center;
}
.ads-simple {
  padding: 1.2rem 0 1rem;
  background-color: #000;
  z-index: 999;
  position: relative;
  border-top: solid 1px #222;
}
.ads-simple.Release a.learn-more {
  color: #fff !important;
  font-weight: 600;
  text-align: center;
  display: inline-block;
  text-decoration: none;
}
.ads-simple.Release a {
  font-size: 17px;
  color: #fff;
  margin-bottom: 0;
  margin-top: 5px;
  width: 100%;
  text-align: center;
  padding: 16px;
  border-radius: 10px;
  background: #FF7B0F;
  background: linear-gradient(90deg, rgba(255, 123, 15, 1) 0%, rgba(255, 79, 0, 1) 50%, rgba(255, 123, 15, 1) 100%);
  width: 100%;
}
.ads-simple.Release .arrow-icon {
  color: #fff;
}
.ads-section a.cButtonN_Standard {
  margin-top: 11px;
  position: relative;
  z-index: 1;
  transition: none;
}
.ads-section a.cButtonN_Standard:hover {
  background: #ff7300;
  color: #1c1565;
  border: 0;
}
.cHomeAds .cTimerBlock {
  padding-top: 1rem;
}
@media screen and (min-width: 800px) {
  .cHomeAds .cTimerBlock {
    padding-top: 2rem;
  }
}
.cHomeAds.EventSec {
  padding: 4rem 0 2rem;
}
@media screen and (min-width: 768px) {
  .cHomeAds.EventSec {
    padding: 4rem 0 1rem;
  }
}
.cHomeAds.EventSec a.cButtonN_Standard {
  margin-top: 0;
  font-size: 16px;
  margin-left: 7px;
  padding: 9px 9px;
  width: 174px;
  background: linear-gradient(
    0deg,
    rgba(8, 239, 226, 1) 0%,
    rgba(105, 245, 238, 1) 45%,
    rgba(0, 184, 174, 1) 100%
  );
  color: #1c1565;
  margin-bottom: 0.1rem;
  letter-spacing: 0.8px;
  border-radius: 5px;
  box-shadow: 2px 3px 10px -1px #381f5794;
  margin-top: 0.4rem;
  text-decoration: none;
  border-radius: 5px;
  font-weight: 600;
  border: 0;
  word-spacing: 3px;
  text-align: center;
  display: inline-block;
  color: #000;
}